TLSRPT_SET_BLOCKING(3)

NAME
tlsrpt_set_blocking - changes the `sendto` call within `tlsrpt_finish_delivery_request` to be blocking

SYNOPSIS

#include <tlsrpt.h>

void tlsrpt_set_blocking()

DESCRIPTION

The tlsrpt_set_blocking function changes the sendto call within tlsrpt_finish_delivery_request to be blocking. The default is non-blocking.

RETURN VALUE

The tlsrpt_set_blocking function has no return value.

SEE ALSO

man:tlsrpt_set_nonblocking[3]

AUTHOR

Boris Lohner